cls
set DESTDIR=%WEBDIR%\Java-Starter\15-TP07
set SRCDIR=%WEBDIR%\Java-Starter\15-TP07
set SRCFILE=TP07

set CIBLE=TriInsertionChaines
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -mColorationJava.txt -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

pause